Цей плагін не перевірявся з останніми 3-ма основними випусками WordPress. Можливо, він більше не може розроблятися або підтримуватися, і він може мати проблеми сумісності при використанні з більш новими версіями WordPress.

SQA Vulnerability Discovery Toolkit

Опис

This plugin was desgin based on NCSC Vulnerability Discovery Toolkit (https://www.ncsc.gov.uk/information/vulnerability-disclosure-toolkit)

1.1

  • WordPress marketplace requirements.
    Added information to the README.txt
    Added uniqueness to function names.

1.0

  • Released version

0.1

  • Built the wordpress plugin

Встановлення

This section describes how to install the plugin and get it working.

e.g.

  1. Upload sqa - ncsc vulnerability discovery toolkit.php to the /wp-content/plugins/ directory
  2. Activate the plugin through the ‘Plugins’ menu in WordPress
  3. Click on Setting -> Writing
  4. Edit the “security.txt Content” and “policy.txt Content”
  5. Click Save

Відгуки

Для цього плагіна немає відгуків.

Учасники та розробники

“SQA Vulnerability Discovery Toolkit” — проект з відкритим вихідним кодом. В розвиток плагіну внесли свій вклад наступні учасники:

Учасники

Перекладіть “SQA Vulnerability Discovery Toolkit” на вашу мову.

Цікавитесь розробкою?

Перегляньте код, перегляньте сховище SVN або підпишіться на журнал розробки за допомогою RSS.